[Twisted-Python] Twisted Developers: Do not import Nevow in twisted code, and other reminders

James Y Knight foom at fuhm.net
Fri Sep 9 12:01:14 EDT 2005

On Sep 9, 2005, at 11:23 AM, Andrew Bennetts wrote:
> Buildbot has been reconfigured to have no full-2.2 slave, and no  
> longer
> invokes 2.2 from quick either, so it gives no feedback about 2.2.   
> What's
> the reason for this change?

Looks like somebody thought the minimum requirement for the next  
version should be 2.3 but didn't bother to discuss/mention it. Seems  
rather poor form.


More information about the Twisted-Python mailing list